{
  "version": "4.0.5",
  "prevVersion": "none",
  "generatedBy": "4770ba5e-85e1-4525-bba0-cc595d935713",
  "hashes": {
    "Default/servers.dat": "CC3ACE369E40F2D25FAE362CFD5BBC3F",
    "Default/keys.txt": "55A6BA4C11CC334CE98770FEC0BA89BF",
    "Default/options.txt": "6FB660B8E0A68B43CF7066F8B4972481"
  },
  "mainProfile": "Default",
  "initially_created": "18.11.2023 19:21:22"
}